WordPress.org

Ready to get started?Download WordPress

Forums

Custom Post Widget
[resolved] incompatibility with Nextgen Galleay (3 posts)

  1. itinerrances
    Member
    Posted 5 months ago #

    First I apologize for my english level. I'm a frenvh photographer, means trying to explain technical things in english is a challenge itself...
    Wordpress : 3.8.1
    PHP : 5.4
    Theme : Eclipse Pro
    everything up to date...

    I created custom contents that I use in my pages as kind of sub-menus. For example here :
    http://itinerrances.fr/extrait-jardin-jean-le-bleu/
    From "Tous nos livres", it's a custom content that show the book's covers. Every cover link to a page, that contain itself the custom content / menu.

    I tried to make the same thing here :
    http://itinerrances.fr/collection-carcassonne/
    But at the time I insert the shortcode, the nextgen galery broke. Only 1 thumbnail is displayed, no more galery, no link to the gallery.
    I had to hardcode the menu in each page, but when the number of "photo collections" will increase, il will be hard to maintain.
    Is ti a known problem ? May somebody quick test that in an other site ?
    Thank you in advance, and sorry again for my poor english.

    https://wordpress.org/plugins/custom-post-widget/

  2. Johan van der Wijk
    Member
    Plugin Author

    Posted 5 months ago #

    Have you managed to fix this? The links above do not seem to work anymore. By the way, I love your panoramas of Lisbon! http://itinerrances.fr/panoramiques-lisbonne/

  3. itinerrances
    Member
    Posted 5 months ago #

    In fact, I changed everything. I'm now using the avada theme. To insert the "custom menu-like content", I use un TinyMCE widget (black dog), then I insert it via the plugin "amr widget in page", that allows to insert via a shortcode any widget inside a page content.
    And that works...

    Ty for the Lisbon feedback !

Reply

You must log in to post.

About this Plugin

About this Topic